HTML {
height: 100%;
}

body {
background-color: #fff;
margin: 0;
padding: 0;
color: #000;
height: 98%;
font-family: Verdana,Arial,Helvetica,sans-serif; 
font-size: 70%;
background-image: url(../img_layout/hg_all.png);
background-repeat: repeat-x;
}

a.nosign, a.nosign:hover {
background-image: none;
text-decoration: none;
margin: 0;
padding: 0;
}

#all {
margin: 10px auto 0 auto;
padding: 0;
background-color: #fff;
height: 89%;
min-height: 89%;
width: 970px;
border-top: solid 1px #641517;
border-left: solid 1px #641517;
border-right: solid 2px #641517;
text-align: left;
background-image: url(../img_layout/bg_main.gif);
background-repeat: repeat-y;
}


html>body #all {
height: auto;
}


/* top divs */

#topmenue {
margin: 0;
padding: 10px 15px 8px 248px;
background-color: #fff;
}

#topmenue a {
font-size: 120%;
margin: 0;
padding: 0 0 0 10px;
color: #641517;
text-decoration: none;
}

#topmenue p {
margin: 2px 0;
padding: 0;
}

#topmenue a:hover {
text-decoration: underline;
}

#topmenue .flag {
float: right;
border: none;
margin: 0 0 0 10px;
padding: 0;
width: 33px;
}

#topmenue .flag a:hover {
text-decoration: none;
}


#topmenue .flag img, #header img, #headercontact img, #headernews img , #headerpartners img {
margin: 0;
padding: 0;
border: none;
}

#header, #headercontact, #headernews, #headerpartners {
margin: 0;
padding: 0;
height: 183px;
background-image: url(../img_layout/bg_header_red.png);
background-repeat: repeat-x;
text-align: right;
}

#headercontact {
background-image: url(../img_layout/bg_header_blue.png);
}

#headernews {
background-image: url(../img_layout/bg_header_green.png);
}

#headerpartners {
background-image: url(../img_layout/bg_header_yellow.png);
}




#logo {
float: left;
height: 142px;
margin: 0;
padding: 0;
}



/* kopfbereich ende */


/* breadcrumb */

#rubrik {
margin: 0;
padding: 8px 26px 8px 260px;
font-size: 90%;
background-color: #fff;
}

#rubrik a {
font-weight: normal;
color: #FC2603; 
text-decoration: none;  
background-image: none; 
padding: 2px 0 2px 0.0em; 
}   


/* contentpage */



#main {
clear: both;
margin: 0;
padding: 0 0 20px 0;
}


/* contentpage ende */

/* left menue */

#navi {
float: left;
margin: 20px 0 10px 0;
padding: 0 0 0 21px;
width: 204px;
background-color: #fff;
}

#navi ul.navlist {
margin: 0;
padding: 0;
list-style-type: none;
list-style-image: none;
font-size: 115%;
width: 194px;
}

#navi ul.navlist li {
margin: 0;
padding: 0;
border-bottom: #fff 6px solid;
list-style-image: none;
}



#navi ul.navlist li a, #navi ul.navlist li a:hover {
margin: 0 0 0 0;
padding: 6px 2px 6px 10px;
color: #fff;
text-decoration: none;
display: block;
background-color: #fff;
font-weight: bold;
width: 148px;
color: #04583A;
border: solid 1px #9A9A9A;
border-left: 10px solid #000;
}

#navi ul.navlist li a:hover {
background-color: #F7F7F7;
}

#navi ul.navlist li  a.about, #navi ul.navlist li  a.aboutopen {
border-left: 10px solid #940214;
}

#navi ul.navlist li  a.about:hover, #navi ul.navlist li  a.aboutopen, #navi ul.navlist li  a.aboutopen:hover {
background-color: #FCF7F8;
border-left: 10px solid #940214;
}

#navi ul.navlist li a.news, #navi ul.navlist li a.newsopen {
border-left: 10px solid #0B6240;
}

#navi ul.navlist li a.news:hover, #navi ul.navlist li a.newsopen, #navi ul.navlist li a.newsopen:hover {
background-color: #F2F9F6;
border-left: 10px solid #0B6240;
}


#navi ul.navlist li a.partners, #navi ul.navlist li a.partnersopen  {
border-left: 10px solid #E5C171;
}

#navi ul.navlist li a.partners:hover, #navi ul.navlist li a.partnersopen, #navi ul.navlist li a.partnersopen:hover {
background-color: #FEFCF8;
border-left: 10px solid #E5C171;
}

#navi ul.navlist li a.join, #navi ul.navlist li a.joinopen {
border-left: 10px solid #26539D;
}

#navi ul.navlist li a.join:hover, #navi ul.navlist li a.joinopen, #navi ul.navlist li a.joinopen:hover {
background-color: #F8FAFC;
border-left: 10px solid #26539D;
}


/* left menue end */

/* containers in content of page */

#middle  {
float: left;
margin: 0 0 0 33px;
padding: 0;
width: 485px;
line-height: 1.5em;
}

#right {
float: left;
margin: 20px 0 0 16px;
padding: 0;
width: 195px;
border: 1px solid #035D3A;
line-height: 1.4em;
}

#right p, #right img {
margin-left: 6px;
margin-right: 6px;
}

/* container in content of page end */

/* container in homepage */

.container {
margin: 0;
padding: 0;
width: 890px;
border: solid 1px #fff;
}


.leftsite {
float: left;
margin: 20px 0 10px 0;
padding: 0px 0 0 72px;
width: 258px;
background-color: #fff;
background-image: url(../img_layout/hg_leftsite.png);
background-repeat: no-repeat;
background-position: 72px 142px;
height: 390px;
}

.rightsite {
float: left;
margin: 26px 0 10px 0;
padding: 0px;
background-color: #fff;
}

img.start {
border: solid 1px #641517;
}

.topnavi, .topnavi_fr {
margin: 10px 0 0 0;
padding: 0 0 0 14px;
height: 92px;
font-size: 125%;
}

.topnavi_fr {
font-size: 120%;
}

.topnavi .about1, .topnavi .news1, .topnavi .partner1, .topnavi .contact1, .topnavi_fr .about1, .topnavi_fr .news1, .topnavi_fr .partner1, .topnavi_fr .contact1 {
float: left;
width: 134px;
margin-top: 15px;
text-align: right;
padding: 7px 0 0 0;
background-image: url(../img_layout/nav_about.png);
background-repeat: no-repeat;
background-position: bottom right;
}

.topnavi .news1, .topnavi_fr .news1 {
width: 119px;
background-image: url(../img_layout/nav_news.png);
margin-left: 13px;
}

.topnavi .partner1, .topnavi_fr .partner1 {
width: 126px;
background-image: url(../img_layout/nav_partner.png);
margin-left: 13px;
}

.topnavi .contact1, .topnavi_fr .contact1 {
width: 106px;
background-image: url(../img_layout/nav_contact.png);
margin-left: 13px;
}

.topnavi a, .topnavi_fr a {
font-weight: bold;
color: #000;
text-decoration: none;
padding: 10px 5px 7px 0;
margin: 0 0 7px 0;
display: block;
background-color: #fff;
border-right: 1px solid #fff;
border-top:  1px solid #fff;
border-right:  1px solid #fff;
background-image: none;
}

.topnavi_fr a {
padding: 7px 3px 7px 0;
}


.topnavi a:hover, .topnavi_fr a:hover {
border-left: 1px solid #f7f7f7;
border-top:  1px solid #f7f7f7;
border-right:  1px solid #f7f7f7;

}

.textbox1, .textbox2 {
float: left;
margin: 10px 0 20px 0;
padding: 0px 0 0 72px;
width: 350px;
line-height: 1.4em;
}

.textbox2 {
padding-left: 52px;
width: 380px;
}

.textbox2 ul {
list-style-type: none;
margin: 0 0 0 25px;
padding: 0;
line-height: 1.4em;
}

.textbox2 ul li {
list-style-image: url(../img_layout/list_point.png);
margin: 0 0 4px 0;
padding: 0;
}


/* container in homepage end */

/* paragraphs, fonts, links, images and special boxes */



.newsletterbox {
margin: 5px 0;
padding: 5px 2px;
background-color: #F2F9F6;
}


h1 {
font-size: 130%;
color: #641517;
margin: 20px 10px 15px 0;
padding: 0;
font-weight: bold;
}

h2 {
font-size: 110%;
font-weight: bold;
background-color: #035D3A;
color: #fff;
margin: 0;
padding: 4px 6px;
}

h3 {
font-size: 110%;
font-weight: bold;
color: #035D3A;
margin: 15px 0 6px 0;
padding: 0;
}

h4 {
font-size: 110%;
font-weight: bold;
color: #035D3A;
margin: 15px 0 6px 0;
padding: 5px 4px;
background: #E5F4ED;
border-bottom: solid 1px #9ABEB0;
}


p, p.block {
margin: 6px 10px 6px 0;
padding: 0;
}

p.block {
text-align: justify;
}

p.partner {
margin: 0 0 0 100px;
padding: 5px 0 5px 0;
}

.biggreen {
font-weight: bold;
color: #035D3A;
}

ul {
list-style-type: none;
margin: 0 0 0 35px;
padding: 0;
line-height: 1.4em;
}

ul li {
list-style-image: url(../img_layout/list_point2.png);
margin: 0 0 4px 0;
padding: 0;
}

#middle a, #right a, .textbox1 a, .textbox2 a {
font-weight: bold;
text-decoration: none;
color: #B8272A;
background-image: url(../img_layout/pfeil.gif);
background-repeat: no-repeat;
background-position: 0.0em 0.2em;
padding-left: 0.9em;
}

#middle a.nosign,  #right a.nosign,  .textbox1 a.nosign, .textbox2 a.nosign {
background-image: none;
margin: 0;
padding: 0;
}

#middle a:hover, #right a:hover, .textbox1 a:hover, .textbox2 a:hover  {
text-decoration: underline;
}

#middle a.pdf, #right a.pdf, .textbox1 a.pdf, .textbox2 a.pdf  {
background-image: url(../img_layout/pdf.gif);
background-repeat: no-repeat;
background-position: 0.0em 0.1em;
padding-left: 1.3em;
}

#middle a.mail, #right a.mail  {
background-image: url(../img_layout/mail.png);
background-repeat: no-repeat;
background-position: 0.0em 0.0em;
padding-left: 1.5em;
}

#middle a.extern, #right a.extern, .textbox1 a.extern, .textbox2 a.extern   {
background-image: url(../img_layout/extern.png);
background-repeat: no-repeat;
background-position: 0.0em -0.1em;
padding-left: 1.6em;
}

img.left {
float: left;
margin: 6px 15px 10px 0;
padding: 0;
border: none;
}

/* forms */


form.newsletter  {
margin: 10px 3px 10px 3px;
padding: 10px 3px 10px 10px;
width: 175px;
line-height: 1.3em;
background-color: #F2F9F6;
}



form.newsletter label {
margin: 5px 5px 5px 0;
padding: 0;
width: 70px;
float: left;
}


form.newsletter input.feld {
display: block;
color: #000;
background-color: #fff;
cursor: pointer;
border: 1px solid #0B6240;
width: 80px;
padding: 1px 3px;
float: left;
margin: 5px 0 5px 5px;
font-size: 97%
}

form.newsletter input.feld:focus  {
background-color: #F7F7F7;
}

form.newsletter input.button, form.newsletter input.button2 {
color: #fff;
font-weight: bold;
border: none;
padding: 3px;
background-color: #0B6240;
margin: 17px 0 7px 0;
float: left;
font-size: 95%;
width: 70px;
text-align: center;
}

form.newsletter input.button2 {
float: left;
margin-left: 25px;
}



/* Datentabelle */

table.daten {
margin: 0;
width: auto;
border: none;
}

table.daten td {
padding: 6px 10px;
vertical-align: top;
margin: 0;
border: 1px solid #ccc;
}

/* cleaner und top */

.clear, .points { 
clear: left;
height: 0px;
font-size: 0px;
border: 0px none;
margin: 0;
padding: 0;
line-height: 0.0em;
}

.points { 
height: 2px;
background-image: url(../img_layout/points.gif);
background-repeat: repeat-x;
}




#footer {
clear: both;
margin: 0 auto 0 auto;
padding: 0;
width: 970px;
font-size: 85%;
border-left: solid 1px #641517;
border-right: solid 2px #641517;
border-bottom: solid 2px #641517;
border-top: none;
}

#footer1 {
margin: 0 15px 0 21px;
padding: 0;
border-bottom: 10px solid #fff;
}

#footer1 .leftcol, #footer1 .center {
	float: left;
	padding: 0;
	width: 390px;
	background-color: #fff;
	height: auto;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#footer1 .center {
width: 300px;
margin-left: 10px;
text-align: center;
}

#footer1 .center p {
margin: 0;
}


#footer1 .leftcol img {
float: left;
border: none;
margin: 0 15px 0 0;
padding: 0;
}

#footer1 .leftcol p {
	margin: 0;
	padding: 0;
	line-height: 1.6em;
	text-align: left;
	position: static;
}

#footer1 .leftcol a {
padding: 0;
margin: 0;
}

#footer1 .leftcol a.extern {
background-image: url(../img_layout/extern.png);
background-repeat: no-repeat;
background-position: 0.0em -0.1em;
padding-left: 1.8em;
}


#footer1 .rightcol {
float: right;
margin: 10px 0 0 0;
padding: 0;
width: 205px;
text-align: right;
}

#footer1 .rightcol img {
margin: 0 0 0 3.0em;
padding: 0;
float: right;
width: 20px;
}

#footer1 .rightcol img a {
margin: 0;
padding: 0;
background-image: none;
border: none;
}

#footer1 .rightcol p {
margin: 0;
padding: 0;
line-height: 1.6em;
}

#footer a {
font-weight: normal;
color: #FC2603; 
text-decoration: none;  
background-image: none; 
margin: 0;
padding: 0;
}   

#footer a.print {
background-image: url(../img_layout/druck.png);
background-repeat: no-repeat;
background-position: 0em 0.4em;
padding: 0.5em 3.0em 0.5em 2.3em; 
}

#footer a.top {
background-image: url(../img_layout/pfeil_o.png);
background-repeat: no-repeat;
background-position: 0em 0.5em;
padding: 0.5em 0em 0.5em 1.9em; 
}
